Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001074Core InformUnderstandingpublic2013-02-05 23:192014-05-07 07:33
ReporterNYKevin 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0001074: Error message refers to incorrect line
DescriptionIn the attached source, the compiler complains about the second line, but the error message involves the word "when", which doesn't show up until the third line; moreover, the error is clearly on the third line and not the second.
Minimal Source Text To Reproduce
A foo is a kind of thing.

A foo has a number called the rank.

Understand the rank property as describing a foo when the item described is interesting. [NB: There's 
no such property]

The cave is a room.
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-05 23:19 NYKevin New Issue
2013-02-06 10:59 EmacsUser Reproducibility have not tried => always
2013-02-06 10:59 EmacsUser Status new => confirmed
2014-01-24 15:27 graham Status confirmed => resolved
2014-01-24 15:27 graham Resolution open => fixed
2014-01-24 15:27 graham Assigned To => graham
2014-05-07 07:32 jmcgrew Fixed in Version => 6L02
2014-05-07 07:33 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker